{
  "fields": {
    "address": "Endereço"
  },
  "links": {
    "meetings": "Reuniões",
    "calls": "Chamadas",
    "tasks": "Tarefas"
  },
  "labels": {
    "Create CVMHBeteiligte": "Criar VMHBeteiligte"
  }
}